@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ エコエリア
/
==========================================================/*/
#actv-sapa-eco{


}


/*****************************
 エコエリア
 *****************************/
#actv-sapa-eco .sidecol_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	margin:var(--mgn-ll) 0;
}


#actv-sapa-eco .sidecol_box dl{
	flex:1;
	border-bottom:1px solid #cccccc;
}


#actv-sapa-eco .sidecol_box dl > dt{
	font-weight:600;
	padding:0.25em 0;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	text-align:center;
}

#actv-sapa-eco .sidecol_box dl > dd{
	padding:0.5em 1em;
}




/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#actv-sapa-eco .sidecol_box{
		flex-direction:column;
	}

	#actv-sapa-eco .sidecol_box dl{
		border-bottom:unset;
	}


}



/*----------------------------------

 XXXXX

----------------------------------*/



